[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.DragPos

Current mouse position in screen coordinates.

## Declaration

Source position: controls.pp line 530

`public property TDragObject.DragPos : TPoint read FDragPos write FDragPos;`

## See also

TDragObject.DragTargetPos |  | Mouse position in client coordinates of the DragTarget.